img {
	vertical-align: top;
}


body {
	color: #333;
	line-height: 1.5;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}

#wrapper {
	padding-top: 30px;
	width: 826px;
	margin : auto;
}
.titleGroup {

}


.titleGroup .logo {
	text-align: center;
	margin-bottom: 35px;

}
.titleGroup h1 {
	margin-bottom: 41px;
	text-align: center;
}

body.en .titleGroup h1 {
	margin-bottom: 57px;
}

body.en #wrapper {
	padding-top: 58px;
}

#movie {
	margin-bottom: 64px;
	height: 464px;
}

section {
	margin-bottom: 80px;
}
section h1 {
	margin-bottom: 22px;
}

.gameLogo {
	text-align: center;
	margin-bottom: 45px;
}
.btn {
	text-align: center;
	margin: 50px auto 60px;
}
.btn a:hover {
	opacity: 0.8;
}

.text {
	margin-bottom: 1.8em;
}

#aboutCampaign .fig {
	margin-bottom: 3.6em;
}

.otherFig {
	position: relative;
}

.otherFig .btn_cm:hover {
	opacity: 0.8;
}
.otherFig .btn_cm {
	position: absolute;
	top: 30px;
	left: 0;
	cursor: pointer;

}


#overlay {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;


}

.overlay__movie {
	width: 853px;
	margin: auto;
	position: relative;
	z-index: 10;
}

.overlay__bg {
	background-color: #000;
	background-color: rgba(0,0,0,0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;

}